Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 267)
@@ -6453,9 +5968,9 @@
             this.lblConstr1103.AutoSize = true;
             this.lblConstr1103.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1103.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1103.Location = new System.Drawing.Point(311, 1080);
+            this.lblConstr1103.Location = new System.Drawing.Point(321, 1080);
             this.lblConstr1103.Name = "lblConstr1103";
-            this.lblConstr1103.Size = new System.Drawing.Size(185, 36);
+            this.lblConstr1103.Size = new System.Drawing.Size(191, 36);
             this.lblConstr1103.TabIndex = 15;
             this.lblConstr1103.Text = "※毎月5日必着\r\n確認は15日まで";
             this.lblConstr1103.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6467,7 +5982,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine04, 10);
             this.lblConstrLine04.Location = new System.Drawing.Point(3, 1131);
             this.lblConstrLine04.Name = "lblConstrLine04";
-            this.lblConstrLine04.Size = new System.Drawing.Size(1120, 6);
+            this.lblConstrLine04.Size = new System.Drawing.Size(1154, 6);
             this.lblConstrLine04.TabIndex = 15;
             // 
             // lblConstrTitle05
@@ -6477,9 +5992,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle05.AutoSize = true;
             this.lblConstrTitle05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle05.Location = new System.Drawing.Point(104, 1152);
+            this.lblConstrTitle05.Location = new System.Drawing.Point(107, 1152);
             this.lblConstrTitle05.Name = "lblConstrTitle05";
-            this.lblConstrTitle05.Size = new System.Drawing.Size(185, 36);
+            this.lblConstrTitle05.Size = new System.Drawing.Size(191, 36);
             this.lblConstrTitle05.TabIndex = 15;
             this.lblConstrTitle05.Text = "その他管理";
             this.lblConstrTitle05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6493,7 +6008,7 @@
             this.lblConstr12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr12.Location = new System.Drawing.Point(3, 1188);
             this.lblConstr12.Name = "lblConstr12";
-            this.lblConstr12.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr12.Size = new System.Drawing.Size(98, 36);
             this.lblConstr12.TabIndex = 15;
             this.lblConstr12.Text = "適時";
             this.lblConstr12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6501,10 +6016,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(105, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(108, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -6513,10 +6028,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(312, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(322, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6524,10 +6039,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(519, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(536, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6535,10 +6050,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(726, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(750, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6546,10 +6061,10 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(933, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(964, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6563,7 +6078,7 @@
             this.lblConstr10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr10.Location = new System.Drawing.Point(3, 900);
             this.lblConstr10.Name = "lblConstr10";
-            this.lblConstr10.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr10.Size = new System.Drawing.Size(98, 36);
             this.lblConstr10.TabIndex = 15;
             this.lblConstr10.Text = "完了後";
             this.lblConstr10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6577,9 +6092,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0102, 5);
             this.lblConstr0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0102.Location = new System.Drawing.Point(518, 144);
+            this.lblConstr0102.Location = new System.Drawing.Point(535, 144);
             this.lblConstr0102.Name = "lblConstr0102";
-            this.lblConstr0102.Size = new System.Drawing.Size(605, 36);
+            this.lblConstr0102.Size = new System.Drawing.Size(622, 36);
             this.lblConstr0102.TabIndex = 15;
             this.lblConstr0102.Text = "※該当項目は毎日記入すること。";
             this.lblConstr0102.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6593,9 +6108,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0202, 5);
             this.lblConstr0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0202.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0202.Location = new System.Drawing.Point(518, 216);
+            this.lblConstr0202.Location = new System.Drawing.Point(535, 216);
             this.lblConstr0202.Name = "lblConstr0202";
-            this.lblConstr0202.Size = new System.Drawing.Size(605, 36);
+            this.lblConstr0202.Size = new System.Drawing.Size(622, 36);
             this.lblConstr0202.TabIndex = 15;
             this.lblConstr0202.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.lblConstr0202.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6609,9 +6124,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0502, 5);
             this.lblConstr0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0502.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0502.Location = new System.Drawing.Point(518, 504);
+            this.lblConstr0502.Location = new System.Drawing.Point(535, 504);
             this.lblConstr0502.Name = "lblConstr0502";
-            this.lblConstr0502.Size = new System.Drawing.Size(605, 36);
+            this.lblConstr0502.Size = new System.Drawing.Size(622, 36);
             this.lblConstr0502.TabIndex = 15;
             this.lblConstr0502.Text = "※上記項目は施工開始までに作成すること。";
             this.lblConstr0502.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6625,9 +6140,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0602, 5);
             this.lblConstr0602.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0602.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0602.Location = new System.Drawing.Point(518, 576);
+            this.lblConstr0602.Location = new System.Drawing.Point(535, 576);
             this.lblConstr0602.Name = "lblConstr0602";
-            this.lblConstr0602.Size = new System.Drawing.Size(605, 36);
+            this.lblConstr0602.Size = new System.Drawing.Size(622, 36);
             this.lblConstr0602.TabIndex = 15;
             this.lblConstr0602.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.lblConstr0602.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6641,9 +6156,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0802, 5);
             this.lblConstr0802.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0802.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0802.Location = new System.Drawing.Point(518, 720);
+            this.lblConstr0802.Location = new System.Drawing.Point(535, 720);
             this.lblConstr0802.Name = "lblConstr0802";
-            this.lblConstr0802.Size = new System.Drawing.Size(605, 36);
+            this.lblConstr0802.Size = new System.Drawing.Size(622, 36);
             this.lblConstr0802.TabIndex = 15;
             this.lblConstr0802.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.lblConstr0802.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6748,7 +6263,7 @@
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tblLayoutAffairs.Size = new System.Drawing.Size(1126, 648);
+            this.tblLayoutAffairs.Size = new System.Drawing.Size(1160, 648);
             this.tblLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
@@ -6756,10 +6271,10 @@
             this.btnAffairs0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0000.Location = new System.Drawing.Point(105, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(108, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = true;
@@ -6770,10 +6285,10 @@
             this.btnAffairs0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0001.Location = new System.Drawing.Point(312, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(322, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "車両予約";
             this.btnAffairs0001.UseVisualStyleBackColor = true;
@@ -6786,9 +6301,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle01.AutoSize = true;
             this.lblAffairsTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle01.Location = new System.Drawing.Point(104, 0);
+            this.lblAffairsTitle01.Location = new System.Drawing.Point(107, 0);
             this.lblAffairsTitle01.Name = "lblAffairsTitle01";
-            this.lblAffairsTitle01.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairsTitle01.Size = new System.Drawing.Size(191, 36);
             this.lblAffairsTitle01.TabIndex = 18;
             this.lblAffairsTitle01.Text = "日次管理";
             this.lblAffairsTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6798,10 +6313,10 @@
             this.btnAffairs0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0002.Location = new System.Drawing.Point(519, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(536, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.UseVisualStyleBackColor = true;
             this.btnAffairs0002.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6811,10 +6326,10 @@
             this.btnAffairs0003.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0003.Location = new System.Drawing.Point(726, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(750, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = true;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6824,10 +6339,10 @@
             this.btnAffairs0004.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0004.Location = new System.Drawing.Point(933, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(964, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
-            this.btnAffairs0004.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0004.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0004.TabIndex = 0;
             this.btnAffairs0004.UseVisualStyleBackColor = true;
             this.btnAffairs0004.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6837,10 +6352,10 @@
             this.btnAffairs0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0100.Location = new System.Drawing.Point(105, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(108, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.Text = "出勤管理";
             this.btnAffairs0100.UseVisualStyleBackColor = true;
@@ -6851,10 +6366,10 @@
             this.btnAffairs0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0101.Location = new System.Drawing.Point(312, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(322, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = true;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6864,10 +6379,10 @@
             this.btnAffairs0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0102.Location = new System.Drawing.Point(519, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(536, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = true;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6877,10 +6392,10 @@
             this.btnAffairs0103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0103.Location = new System.Drawing.Point(726, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(750, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = true;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6890,10 +6405,10 @@
             this.btnAffairs0104.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0104.Location = new System.Drawing.Point(933, 111);
+            this.btnAffairs0104.Location = new System.Drawing.Point(964, 111);
             this.btnAffairs0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0104.Name = "btnAffairs0104";
-            this.btnAffairs0104.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0104.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0104.TabIndex = 0;
             this.btnAffairs0104.UseVisualStyleBackColor = true;
             this.btnAffairs0104.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6907,7 +6422,7 @@
             this.lblAffairs00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs00.Location = new System.Drawing.Point(3, 36);
             this.lblAffairs00.Name = "lblAffairs00";
-            this.lblAffairs00.Size = new System.Drawing.Size(95, 36);
+            this.lblAffairs00.Size = new System.Drawing.Size(98, 36);
             this.lblAffairs00.TabIndex = 19;
             this.lblAffairs00.Text = "毎日";
             this.lblAffairs00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6921,7 +6436,7 @@
             this.lblAffairs01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs01.Location = new System.Drawing.Point(3, 108);
             this.lblAffairs01.Name = "lblAffairs01";
-            this.lblAffairs01.Size = new System.Drawing.Size(95, 36);
+            this.lblAffairs01.Size = new System.Drawing.Size(98, 36);
             this.lblAffairs01.TabIndex = 19;
             this.lblAffairs01.Text = "毎日";
             this.lblAffairs01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6933,7 +6448,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine01, 10);
             this.lblAffairsLine01.Location = new System.Drawing.Point(3, 195);
             this.lblAffairsLine01.Name = "lblAffairsLine01";
-            this.lblAffairsLine01.Size = new System.Drawing.Size(1120, 6);
+            this.lblAffairsLine01.Size = new System.Drawing.Size(1154, 6);
             this.lblAffairsLine01.TabIndex = 20;
             // 
             // btnAffairs0302
@@ -6941,10 +6456,10 @@
             this.btnAffairs0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0302.Location = new System.Drawing.Point(519, 327);
+            this.btnAffairs0302.Location = new System.Drawing.Point(536, 327);
             this.btnAffairs0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0302.Name = "btnAffairs0302";
-            this.btnAffairs0302.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0302.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0302.TabIndex = 0;
             this.btnAffairs0302.Text = "請求書発送状況入力";
             this.btnAffairs0302.UseVisualStyleBackColor = true;
@@ -6955,10 +6470,10 @@
             this.btnAffairs0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0300.Location = new System.Drawing.Point(105, 327);
+            this.btnAffairs0300.Location = new System.Drawing.Point(108, 327);
             this.btnAffairs0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0300.Name = "btnAffairs0300";
-            this.btnAffairs0300.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0300.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0300.TabIndex = 0;
             this.btnAffairs0300.Text = "注文書印刷";
             this.btnAffairs0300.UseVisualStyleBackColor = true;
@@ -6969,10 +6484,10 @@
             this.btnAffairs0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0301.Location = new System.Drawing.Point(312, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(322, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "注文書発給状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = true;
@@ -6983,10 +6498,10 @@
             this.btnAffairs0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0201.Location = new System.Drawing.Point(312, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(322, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = true;
@@ -6997,10 +6512,10 @@
             this.btnAffairs0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0200.Location = new System.Drawing.Point(105, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(108, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報入力・閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = true;
@@ -7013,9 +6528,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle02.AutoSize = true;
             this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle02.Location = new System.Drawing.Point(104, 216);
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(107, 216);
             this.lblAffairsTitle02.Name = "lblAffairsTitle02";
-            this.lblAffairsTitle02.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(191, 36);
             this.lblAffairsTitle02.TabIndex = 18;
             this.lblAffairsTitle02.Text = "情報閲覧及び入力";
             this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7025,10 +6540,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(519, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(536, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
